@charset "utf-8";

/* =====================================================
   Main
=====================================================*/
.main-section {display: none; position: relative; width: 100%; height: 100vh; background-color: #222; overflow: hidden; }
.main-section:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100vh; background-color: rgba(34, 34, 34, 0.6); }


/* 슬릭슬라이드 3개 미만일 경우 센터정렬을 위함 */
.slick-track.lack {width: auto !important; }

.pc-banner {display: block !important; }
.mobile-banner {display: none !important; }

/* 가로폭 768px 이하 */
@media all and (max-width:768px){
  .pc-banner {display: none !important; }
  .mobile-banner {display: block !important; }
}


/* company
-----------------------------------------------------*/
.main-section.company {display: block; }
.main-section.company .icon-scroll {display: none; }


/* 21-10-13 추가 */
.bg-slide {position: absolute; top: 0; left: 0; width: 100vw; height: 100vh; overflow: hidden; }
.bg-slide > ul,
.bg-slide .slick-slide {width: 100vw; height: 100vh; }
.bg-slide li {position: relative; width: 100vw; height: 100vh; overflow: hidden; }
.bg-slide li .img {position: absolute; top: 50%; left: 50%; width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; background-position: center center; transform: translate(-50%, -50%); }
.bg-slide li .video {position: absolute; top: 50%; left: 50%; height: 100%; transform: translate(-50%, -50%) scale(1.1); }

.bg-slide .slick-arrow {position: absolute; top: 50%; width: 54px; height: 54px; border: 1px solid #fff; border-radius: 999px; background-color: transparent; background-image: url("/AppData/images/common/btn_arrow.png"); background-repeat: no-repeat; background-size: 6px auto; background-position: center center; box-shadow: 5px 2px 28px rgba(34, 34, 34, 0.1); transform: translateY(-50%); color: transparent; text-indent: -999999px; z-index: 30; box-shadow: 5px 2px 28px rgba(34, 34, 34, 0.3); }
.bg-slide .slick-arrow:hover {box-shadow: 5px 2px 28px rgba(34, 34, 34, 0.5); }
.bg-slide .slick-prev {left: 320px; margin-top: -27px; transform: rotate(180deg); }
.bg-slide .slick-next {right: 320px; }

.bg-slide .slick-dots {position: absolute; left: 50%; bottom: 100px; z-index: 10; transform: translateX(-50%); }
.bg-slide .slick-dots:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.bg-slide .slick-dots li {float: left; width: 10px; height: 10px; border-radius: 999px; border: 1px solid #fff; box-sizing: border-box; color: transparent; text-indent: -999999px; cursor: pointer; }
.bg-slide .slick-dots li:hover {background-color: rgba(255, 255, 255, 0.5); }
.bg-slide .slick-dots li + li {margin-left: 10px; }
.bg-slide .slick-dots li.slick-active {background-color: #fff; }



.main-section.company {position: relative; background-repeat: no-repeat; background-size: cover; background-position: center center; }

.company-text {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; z-index: 10; }
.company-text p {display: block; margin-bottom: 30px; color: #fff; font-size: 22px; font-weight: 300; }
.company-text strong {display: block; margin-bottom: 60px; color: #fff; font-size: 48px; font-weight: 600; white-space: nowrap; }
.company-text .btn {margin: 0 auto; }


/* scroll */
.icon-scroll {position: absolute; bottom: 30px; left: 50%; transform: translateY(-50%); z-index: 10; }
.icon-scroll .scroll-arrow {-webkit-animation: arrow-wave 1s infinite; -webkit-animation-direction: alternate; animation: arrow-wave 1s infinite; animation-direction: alternate; }
.icon-scroll .scroll-arrow:nth-child(1) {animation-delay: 0.1s; }
.icon-scroll .scroll-arrow:nth-child(2) {animation-delay: 0.2s; }
.icon-scroll .scroll-arrow:nth-child(3) {animation-delay: 0.3s; }
.icon-scroll .scroll-arrow:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.scroll-arrow .line {display: block; float: left; width: 2px; height: 20px; margin-top: -7px; transform: translateX(7px) rotate(60deg); background-color: #fff; }
.scroll-arrow .line:nth-child(1) {transform: translateX(-7px) rotate(-60deg); }


@keyframes arrow-wave {
  0% {
    opacity: 0;
  }
  50% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}



/* management
-----------------------------------------------------*/
.main-section.management {}
.management-wrap {position: absolute; top: 50%; left: 50%; width: 1130px; margin-top: 50px; transform: translate(-50%, -50%); }
.management-wrap:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.management-text {position: absolute; top: 50%; left: 0; width: 630px; padding: 85px 60px; box-sizing: border-box; background-color: #fff; transform: translateY(-50%); z-index: 1; }
.management-text strong {display: block; margin-bottom: 30px; font-size: 48px; color: #222; letter-spacing: -0.25px; }
.management-text p {display: block; margin-bottom: 60px; font-size: 22px; color: #222; line-height: 36px; letter-spacing: -0.25px; }

/* slick */
.management-slick {float: right; position: relative; width: 600px; height: 750px; background-color: #444; overflow: hidden; }
.management-slides {width: 100%; height: 100%; opacity: 0.8; }
.management-item {width: 100%; height: 100%; }
.management-item img {width: 100%; height: 100%; }

.management-util {position: absolute; left: 50%; bottom: 50px; background-color: rgba(0, 0, 0, 0.5); transform: translateX(-50%); }
.management-util:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.management-prev,
.management-next {float: left; background-repeat: no-repeat; background-position: center center; background-size: 4px 8px; }
.management-prev {width: 40px; height: 40px; background-image: url("/AppData/images/common/arrow_left.png"); }
.management-next {width: 40px; height: 40px; background-image: url("/AppData/images/common/arrow_right.png"); }
.management-prev:hover,
.management-next:hover {background-color: rgba(0, 0, 0, 0.2); }

.management-paging {float: left; }
.management-paging li {display: none; padding: 0 7px; box-sizing: border-box; font-size: 16px; font-weight: 400; color: #fff; line-height: 40px; letter-spacing: -1px; }
.management-paging li span {font-weight: bold; }
.management-paging li.slick-active {display: block; }



/* production
-----------------------------------------------------*/
.main-section.production {position: relative; background-repeat: no-repeat; background-size: cover; background-position: center center; }

.production-wrap {display: -webkit-box; display: -ms-flexbox; display: flex; position: absolute; top: 50%; left: 50%; width: 1130px; transform: translate(-50%, -50%); }
.production-imgwrap {position: relative; width: 40%; }
.production-img {position: relative; width: 100%; height: 0; padding-top: 125%; overflow: hidden; }
.production-img img {position: absolute; top: 50%; left: 50%; height: 100%; transform: translate(-50%, -50%); }

.production-link {width: 50%; }
.production-area {position: relative; height: 49.5%; padding: 50px 50px; box-sizing: border-box; opacity: 0.9; }
.production-area strong {display: block; margin-bottom: 80px; font-size: 36px; font-weight: 600; color: #fff; }
.production-area strong br {display: none; }
.production-area .btn {position: absolute; left: 50px; bottom: 50px; }
.production-area.business {background-color: #595959; }
.production-area.project {background-color: #444; }

.production-util {position: absolute; left: 50%; bottom: 50px; background-color: rgba(0, 0, 0, 0.5); transform: translateX(-50%); }
.production-util:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.production-prev,
.production-next {float: left; background-repeat: no-repeat; background-position: center center; background-size: 4px 8px; }
.production-prev {width: 40px; height: 40px; background-image: url("/AppData/images/common/arrow_left.png"); }
.production-next {width: 40px; height: 40px; background-image: url("/AppData/images/common/arrow_right.png"); }
.production-prev:hover,
.production-next:hover {background-color: rgba(0, 0, 0, 0.2); }

.production-paging {float: left; }
.production-paging li {display: none; padding: 0 7px; box-sizing: border-box; font-size: 16px; font-weight: 400; color: #fff; line-height: 40px; letter-spacing: -1px; }
.production-paging li span {font-weight: bold; }
.production-paging li.slick-active {display: block; }



/* academy
-----------------------------------------------------*/
.main-section.academy {position: relative; }

.academy-wrap {display: -webkit-box; display: -ms-flexbox; display: flex; position: absolute; top: 50%; left: 50%; width: 1130px; transform: translate(-50%, -50%); }
.academy-imgwrap {position: relative; width: 40%; }
.academy-img {position: relative; width: 100%; height: 0; padding-top: 125%; overflow: hidden; }
.academy-img img {position: absolute; top: 50%; left: 50%; height: 100%; transform: translate(-50%, -50%); }

.academy-link {width: 50%; }
.academy-area {position: relative; height: 32.4%; padding: 30px 50px; box-sizing: border-box; opacity: 0.9; }
.academy-area strong {display: block; margin-bottom: 80px; font-size: 36px; font-weight: 600; color: #fff; }
.academy-area strong br {display: none; }
.academy-area .btn {position: absolute; left: 50px; bottom: 30px; }
.academy-area.business {background-color: #595959; }
.academy-area.project {background-color: #444; }

.academy-util {position: absolute; left: 50%; bottom: 50px; background-color: rgba(0, 0, 0, 0.5); transform: translateX(-50%); }
.academy-util:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.academy-prev,
.academy-next {float: left; background-repeat: no-repeat; background-position: center center; background-size: 4px 8px; }
.academy-prev {width: 40px; height: 40px; background-image: url("/AppData/images/common/arrow_left.png"); }
.academy-next {width: 40px; height: 40px; background-image: url("/AppData/images/common/arrow_right.png"); }
.academy-prev:hover,
.academy-next:hover {background-color: rgba(0, 0, 0, 0.2); }

.academy-paging {float: left; }
.academy-paging li {display: none; padding: 0 7px; box-sizing: border-box; font-size: 16px; font-weight: 400; color: #fff; line-height: 40px; letter-spacing: -1px; }
.academy-paging li span {font-weight: bold; }
.academy-paging li.slick-active {display: block; }



/* news
-----------------------------------------------------*/
.main-section.news {background-image: url("/AppData/images/main/news_bg.jpg"); background-repeat: no-repeat; background-size: cover; background-position: center center; }
.news-wrap {display: -webkit-box; display: -ms-flexbox; display: flex; position: absolute; top: 50%; left: 50%; width: 1130px; max-width: 1100px; transform: translate(-50%, -50%); }
.news-wrap .news-title {padding: 50px 50px; box-sizing: border-box; }
.news-wrap .news-title strong {display: block; margin-bottom: 60px; font-size: 36px; font-weight: 500; color: #fff; }

.news-list li.nodata {width: 100%; padding: 100px 20px; text-align: center; box-sizing: border-box; }

/* 영상 */
.news-list li.video .newsitem-thumb:before {content: ""; display: block; position: absolute; top: 50%; left: 50%; width: 40px; height: 40px; background-image: url("/AppData/images/sub/icon_play.png"); background-repeat: no-repeat; background-position: center center; transform: translate(-50%, -50%); z-index: 10; }

.news-list ul:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.news-list li {position: relative; float: left; width: 240px; height: 356px; margin: 15px 15px; padding: 25px 25px; box-sizing: border-box; background-color: #fff; cursor: pointer; }
.news-list li a {display: block; width: 100%; height: 100%; }

.newsitem-type {display: block; margin-bottom: 10px; font-size: 12px; font-weight: 600; color: #222; }
.newsitem-thumb {position: relative; width: 100%; margin-bottom: 15px; padding-top: 56.25%; background-color: #eee; overflow: hidden; }
.newsitem-thumb img {position: absolute; top: 0; left: 50%; width: 100%; transform: translate(-50%, -10%); }
.newsitem-title {display: block; margin-bottom: 10px; font-size: 16px; font-weight: 600; color: #222; letter-spacing: -0.25px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.newsitem-text {display: block; margin-top: 20px; overflow: hidden; text-overflow: ellipsis; white-space: normal; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 8; -webkit-box-orient: vertical; line-height: 1.5; height: 12em; font-size: 12px; color: #666; letter-spacing: -0.25px; }
.newsitem-text img {max-width: 100%; }

.newsitem-date {position: absolute; left: 25px; bottom: 25px; font-size: 11px; color: #444; letter-spacing: -0.25px; }

.newsitem-thumb ~ .newsitem-text {-webkit-line-clamp: 3; height: 4.5em; margin-top: 0; }

.news .slick-dots {display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 60px; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.news .slick-dots:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.news .slick-dots li {float: left; width: 10px; height: 10px; padding: 0; border-radius: 999px; border: 1px solid #fff; box-sizing: border-box; background-color: transparent; color: transparent; text-indent: -999999px; cursor: pointer; }
.news .slick-dots li:hover {background-color: rgba(255, 255, 255, 0.5); }
.news .slick-dots li + li {margin-left: 10px; }
.news .slick-dots li.slick-active {background-color: #fff; }


.news-list li.video .newsitem-thumb:before {content: ""; display: block; position: absolute; top: 50%; left: 50%; width: 40px; height: 40px; background-image: url("/AppData/images/sub/icon_play.png"); background-repeat: no-repeat; background-position: center center; transform: translate(-50%, -50%); z-index: 10; }
.news-list li.video .newsitem-thumb img {top: 50%; transform: translate(-50%, -50%); }



/* notice
-----------------------------------------------------*/
.main-section.notice {background-image: url("/AppData/images/main/notice_bg.png"); background-repeat: no-repeat; background-size: cover; background-position: center center; }
.notice-wrap {position: absolute; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: nowrap; top: calc(50% - 85px); left: 50%; width: 1130px; transform: translate(-50%, -50%); -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.notice-title {width: 320px; padding: 50px 50px; box-sizing: border-box; }
.notice-title strong {display: block; margin-bottom: 60px; font-size: 36px; font-weight: 500; color: #fff; }

.notice-item {position: relative; width: 300px; height: 220px; padding: 30px 30px; box-sizing: border-box; background-color: #fff; }
.notice-item a {display: block; width: 100%; height: 100%; }
.noticeitem-title {display: block; margin-bottom: 15px; overflow: hidden; text-overflow: ellipsis; white-space: normal; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 1.5; max-height: 3em; font-size: 16px; font-weight: 600; color: #222; }
.noticeitem-text {font-size: 12px; font-weight: 400; color: #666; }
.noticeitem-text img {max-width: 100%; }

.noticeitem-date {position: absolute; left: 30px; bottom: 30px; font-size: 11px; font-weight: 400; color: #444; }

.notice-item.nodata {width: 100%; padding: 100px 20px; box-sizing: border-box; text-align: center; }

.notice-slick {position: relative; width: calc(100% - 350px); max-width: 780px; margin-left: 30px; overflow: hidden; }
.notice-slick .slick-list {margin: 0 -15px; }
.notice-slick .slick-slide {margin: 0 15px; }

.notice-slick .slick-slide {opacity: 0.3; }
.notice-slick .slick-active {opacity: 1; }
.notice-slick .slick-arrow {position: absolute; top: 50%; width: 17%; height: 100%; background-repeat: no-repeat; background-size: auto 42px; background-position: center center; transform: translateY(-50%); z-index: 10; }
.notice-slick .slick-first {display: none; left: 0; background-image: url("/AppData/images/main/notice_left.png"); }
.notice-slick .slick-next {right: 0; background-image: url("/AppData/images/main/notice_right.png"); color: transparent; text-indent: -999999px; }



/* footer */
.main .footer {background-color: #222; }
.main .footer .footer-info a {color: #a9a9a9; }
.main .footer .footer-company {color: #a9a9a9; }
.main .footer .footer-util li + li:before {background-color: #888; }






/* =====================================================
   반응형
=====================================================*/

/* 가로폭 1920px 이하 */
@media all and (max-width: 1920px) {


  .management-wrap {width: 60%; left: calc(50% - 75px); }
  .management-text {width: 55%; padding: 4vw 5vw 4vw 4vw; }
  .management-text strong {margin-bottom: 6.5vw; font-size: 2.5vw; }
  .management-text p {margin-bottom: 3vw; font-size: 1.1vw; line-height: 1.8vw; }
  .management-slick {width: 60%; height: 0; padding-top: 75%; }
  .management-slides {position: absolute; top: 0; left: 0; }

  .production-area strong {font-size: 28px; }
  .academy-area {height: 32.888%; }
  .academy-area strong {font-size: 34px; margin-bottom: 0; }

  .news-wrap {width: 100%; padding: 0 40px; box-sizing: border-box; }
  .news-wrap .news-title {width: 30%; }
  .news-list {width: 60%; }
  .news-list li {width: calc(50% - 30px); height: 340px; padding-bottom: 60px; }
  .news-list li:nth-child(5),
  .news-list li:nth-child(6) {display: none; }

  .notice-wrap {padding: 0 40px; box-sizing: border-box; }

}

/* 가로폭 1280px 이하 */
@media all and (max-width: 1280px) {

  .bg-slide .slick-prev {left: 130px; }
  .bg-slide .slick-next {right: 130px; }

  .management-wrap {width: 50%; left: 50%; }
  .management-text {top: auto; left: -15%; bottom: 0; width: 70%; transform: translate(0); }
  .management-text strong {margin-bottom: 60px; font-size: 28px; }
  .management-text p {margin-bottom: 30px; font-size: 15px; line-height: 21px; }
  .management-slick {width: 100%; padding-top: 120%; }
  .management-util {position: absolute; left: auto; right: 20px; bottom: 20px; transform: translate(0); }

  .production-imgwrap {width: 50%; }
  .production-wrap {width: 80%; }
  .production-area {padding: 30px 30px; }
  .production-area .btn {left: 30px; bottom: 30px; }
  .production-area strong {font-size: 24px; }

  .academy-imgwrap {width: 50%; }
  .academy-wrap {width: 80%; }
  .academy-area {padding: 25px 25px; }
  .academy-area .btn {left: 25px; bottom: 25px; }
  .academy-area strong {font-size: 24px; }

  .news-wrap {width: 100%; padding: 0 80px; box-sizing: border-box; }
  .news-wrap .news-title {padding: 30px 30px; }
  .news-wrap .news-title strong {margin-bottom: 30px; font-size: 26px; }
  .news-wrap .news-title .btn {width: 150px; font-size: 15px; }
  .news-list li {height: 300px; padding: 15px 15px; padding-bottom: 40px; }
  .newsitem-date {left: 15px; bottom: 15px; }


  .notice-wrap {width: 100%; padding: 0 80px; box-sizing: border-box; }
  .notice-title {width: 30%; }
  .notice-slick {width: 70%; }
  .notice-title {padding: 30px 30px; }
  .notice-title strong {margin-bottom: 30px; font-size: 26px; }
  .notice-title .btn {width: 150px; font-size: 15px; }
  .notice-slick .slick-arrow {width: 30%; }


}


/* 가로폭 768px 이하 */
@media all and (max-width:768px) {

  .management-wrap {width: 70%; }
  .management-text {top: auto; left: -50px; bottom: 0; width: 70%; }
  .management-slick {width: 100%; padding-top: 120%; }
  .management-util {position: absolute; left: auto; right: 20px; bottom: 20px; transform: translate(0); }

  .company-text {width: 100%; padding: 0 40px; box-sizing: border-box; }
  .company-text p {margin-bottom: 10px; font-size: 18px; }
  .company-text strong {font-size: 40px; }

  .icon-scroll {bottom: 20px; }

  .production-wrap {flex-direction: column; -webkit-box-orient: vertical; -ms-flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-top: 30px; }
  .production-imgwrap {width: 90%; }
  .production-link {width: 90%; margin-top: -196px; }
  .production-link:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
  .production-area {float: left; width: 50%; height: auto; }

  .production-area {padding: 25px 25px; }
  .production-area .btn {left: 25px; bottom: 25px; width: 130px; height: 35px; font-size: 14px; line-height: 33px; }
  .production-area strong {font-size: 20px; }
  .production-area strong br {display: block; }

  .production-util {bottom: 206px; }

  .academy-wrap {flex-direction: column; -webkit-box-orient: vertical; -ms-flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-top: 30px; }
  .academy-imgwrap {width: 90%; }
  .academy-link {display: -webkit-box; display: -ms-flexbox; display: flex; width: 90%; margin-top: -108px; order: 2; z-index: 10; }
  .academy-link:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
  .academy-area {float: left; width: 33.3334%; height: auto; padding: 15px 15px; }
  .academy-area .btn {position: unset; width: 95px; height: 35px; margin-top: 10px; padding: 0 10px; background-position: right 10px center; font-size: 12px; line-height: 33px; }
  .academy-area strong {font-size: 18px; }
  .academy-area strong br {display: block; }

  .academy-util {bottom: 126px; }


  .news-wrap {flex-direction: column; -webkit-box-orient: vertical; -ms-flex-direction: column; padding: 0 60px; }
  .news-wrap .news-title {width: 100%; padding: 0; margin-bottom: 60px;  }
  .news-list {width: 100%; overflow: hidden; }
  .news-list li {width: 200px; height: 27rem; margin: 0; }
  .news-list li:nth-last-child(5),
  .news-list li:nth-last-child(6) {display: block; }
  .news-list .slick-list {margin: 0 -16px; }
  .news-list .slick-slide {margin: 0 15px; }

  .notice-wrap {flex-direction: column; -webkit-box-orient: vertical; -ms-flex-direction: column; padding: 0 60px; }
  .notice-title {width: 100%; padding: 0; margin-bottom: 60px; }
  .notice-slick {width: 100%; margin-left: 0; }

}

/* 가로폭 580px 이하 */
@media all and (max-width:580px) {
  .bg-slide li .video {width: 100%; height: auto; }
}


/* 가로폭 500px 이하 */
@media all and (max-width:500px) {
  .company-text strong {font-size: 32px; }
  .company-text .btn {width: 130px; height: 35px; font-size: 14px; line-height: 33px; }

  .management-wrap {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -ms-flex-direction: column; flex-direction: column; width: 70%; margin-top: 20px; }
  .management-text {position: relative; width: 100%; left: 0; padding: 20px 25px; order: 2; }
  .management-text strong {font-size: 28px; }
  .management-text .btn {width: 130px; height: 35px; font-size: 14px; line-height: 33px; }
  .management-slick {order: 1; }
  .management-util {right: auto; left: 50%; width: fit-content; transform: translateX(-50%); }
  .management-paging li {font-size: 14px; }

  .production-wrap {width: 70%; }
  .production-area {float: none; width: 100%; padding: 20px 20px; }
  .production-area .btn {left: 20px; bottom: 20px; }
  .production-area strong {font-size: 18px; }
  .production-imgwrap {width: 100%; }
  .production-img {padding-top: 100%; }
  .production-img img {width: auto; height: auto; max-height: 100%; }
  .production-link {width: 100%; margin-top: -6px; }
  .production-area strong {margin-bottom: 50px; }

  .production-util {bottom: 15px; width: fit-content; }
  .production-prev, .production-next {width: 30px; height: 30px; }
  .production-paging li {line-height: 30px; font-size: 14px; }

  .academy-wrap {width: 70%; }
  .academy-area {float: none; width: 100%; padding: 20px 10px; }
  .academy-area .btn {position: absolute; left: auto; bottom: auto; top: 50%; right: 10px; margin-top: 0; transform: translateY(-50%); }
  .academy-area strong {font-size: 16px; }
  .academy-imgwrap {width: 100%; }
  .academy-img {padding-top: 100%; }
  .academy-img img {width: 100%; height: auto; }
  .academy-link {-webkit-box-orient: vertical; -ms-flex-direction: column; flex-direction: column; width: 100%; margin-top: -6px; }
  .academy-area strong {margin-bottom: 0; line-height: 35px; }

  .academy-util {bottom: 15px; width: fit-content; }
  .academy-prev, .academy-next {width: 30px; height: 30px; }
  .academy-paging li {line-height: 30px; font-size: 14px; }

  .news-wrap {margin-top: 30px; padding: 0 40px; }
  .news-wrap .news-title:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
  .news-wrap .news-title {margin-bottom: 30px; }
  .news-wrap .news-title strong {float: left; margin-bottom: 0; font-size: 24px; line-height: 35px; }
  .news-wrap .news-title .btn {float: right; width: 130px; height: 35px; font-size: 14px; line-height: 33px; }
  .news .slick-dots {margin-top: 30px; }


  .notice-wrap {margin-top: 30px; padding: 0 40px; }
  .notice-wrap .notice-title:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
  .notice-wrap .notice-title {margin-bottom: 30px; }
  .notice-wrap .notice-title strong {float: left; margin-bottom: 0; font-size: 24px; line-height: 35px; }
  .notice-wrap .notice-title .btn {float: right; width: 130px; height: 35px; font-size: 14px; line-height: 33px; }
  .notice-item {height: 160px; padding: 20px 20px; }
  .noticeitem-title {font-size: 15px; margin-bottom: 5px; }
  .noticeitem-text {height: 3em; -webkit-line-clamp: 2; }
  .noticeitem-date {left: 20px; bottom: 20px; }


  .main .footer {padding: 20px 20px 20px; }
  .main .footer .footer-logo img {width: 100px; }
  .main .footer .footer-sns {top: 20px; }
  .main .footer .footer-info {margin-top: 15px; font-size: 11px; }
  .main .footer .footer-util {margin-top: 10px; }
  .main .footer .footer-info a {font-size: 10px; }

}

/* 가로폭 375px 이하 */
@media all and (max-width:375px) {

  .production-area {padding: 15px 15px; }
  .production-area .btn {left: 15px; bottom: 15px; }

  .academy-area {padding: 15px 15px; }
  .academy-area .btn {right: 15px; }

  .news-list li {height: 24em; }

  .notice-slick .slick-list {margin: 0 -5px; }
  .notice-slick .slick-slide {margin: 0 5px; }


}



/* 가로폭 320px 이하 */
@media all and (max-width:320px) {

  .company-text p {margin-bottom: 0; font-size: 14px; }
  .company-text strong {font-size: 24px; }

  .management-slick {padding-top: 100%; }
  .management-text {padding: 15px 15px; }
  .management-text strong {margin-bottom: 35px; font-size: 22px; }
  .management-text p {margin-bottom: 10px; font-size: 12px; }

  .management-prev, .management-next {width: 30px; height: 30px; }
  .management-paging li {line-height: 30px; }

  .icon-scroll {bottom: 10px; }
  .scroll-arrow .line:nth-child(1) {transform: translateX(-3px) rotate(-60deg); }
  .scroll-arrow .line {height: 10px; margin-top: -2px; transform: translateX(3px) rotate(60deg); }

  .production-area strong {font-size: 16px; margin-bottom: 40px; }

  .academy-area strong {font-size: 14px; }

  .notice-item {height: 140px; padding: 15px 15px; }
  .noticeitem-title {font-size: 14px; }
  .noticeitem-text {font-size: 11px; }
  .noticeitem-date {left: 15px; bottom: 15px; }

  .main .footer {padding: 15px 20px 15px; }
  .main .footer .footer-logo img {width: 80px; }
  .main .footer .footer-sns {top: 15px; }
  .main .footer .footer-info {margin-top: 10px; font-size: 10px; }
  .main .footer .footer-company {font-size: 12px; }
  .main .footer .footer-util {margin-top: 5px; }

}



/* 가로폭 280px 이하 : Galaxy Fold 반 접었을 때 */
@media all and (max-width: 280px) {

  .management-util,
  .production-util,
  .academy-util {width: fit-content; }

  .news-wrap {padding: 0 30px; }
  .news-wrap .news-title .btn {width: 110px; padding: 0 10px; background-position: right 10px center; }
  .news-list .slick-slide {margin: 10px; }
  .news-list .slick-list {margin: 0 -10px; padding: 0 30px !important; }

  .notice-wrap {padding: 0 30px; }
  .notice-wrap .notice-title .btn {width: 110px; padding: 0 10px; background-position: right 10px center; }
}




/* =====================================================
   반응형 - 모바일기기 가로로 화면 전환의 경우를 위함
=====================================================*/


/* 가로폭 1280px 이상, 세로 높이 800px 이하일 경우 : Nest Hub Max */
@media all and (min-width: 1280px) and (max-height: 800px) {
  .management-wrap {max-width: 450px; margin-top: 50px; }
  .management-text {left: -240px; bottom: 35px; width: 80%; }

  .production-wrap {width: 60%; margin-top: 30px; }

  .academy-wrap {width: 60%; margin-top: 30px; }


}

/* 가로폭 1024px 이상, 세로 높이 768px 이하일 경우 : iPad Mini */
@media all and (min-width: 1024px) and (max-height: 768px) {
  .academy-area {height: 22.7%; padding: 15px 15px; }
  .academy-area .btn {left: 15px; bottom: 15px; }
  .academy-imgwrap {height: fit-content; }
}


/* 가로폭 1000px 이상, 세로 높이 768px 이하일 경우 : iPad 가로, Nest Hub */
@media all and (min-width: 1000px) and (max-height: 768px) {

  .header {padding: 20px 20px 0; }
  .header-menu {width: 35px; height: 35px; }
  .header-menu .line {width: 25px; margin: 4px 0; }
  .header-menu .line:nth-child(2) {width: 20px; }
  .header-menu .line:nth-child(3) {width: 15px; }

  .header.active .header-menu .line {}
  .header.active .header-menu .line:nth-child(1) {width: 24px; -webkit-transform: translateY(7px) rotate(45deg); -ms-transform: translateY(7px) rotate(45deg); -o-transform: translateY(7px) rotate(45deg); transform: translateY(7px) rotate(45deg); }
  .header.active .header-menu .line:nth-child(3) {width: 24px; -webkit-transform: translateY(-7px) rotate(-45deg); -ms-transform: translateY(-7px) rotate(-45deg); -o-transform: translateY(-7px) rotate(-45deg); transform: translateY(-7px) rotate(-45deg); }

  .logo {width: 90px; height: 28px; background-image: url("/AppData/images/common/logo_mobile.png"); }
  .select-lang {width: 75px; height: 35px; padding: 0 25px 0 10px; background-position:  right 10px center; }
  .lang-list .btn-lang {width: 75px; padding: 10px 15px; }

  .header.active .logo {background-position: 0 -28px; }
  .sub .header.fixed {padding: 20px 20px; }
  .sub .header .logo {background-position: 0 -28px; }

  .footer {padding: 30px 20px 40px; }
  .footer .footer-info {margin-top: 20px; }
  .footer .footer-sns {right: 20px; }



  .company-text p {margin-bottom: 0; }
  .company-text strong {margin-bottom: 30px; }

  .management-wrap {max-width: 300px; top: 50%; left: 50%; transform: translate(0, -50%); }
  .management-text {left: -300px; width: 100%; height: 360px; padding: 20px ; }

  .production-wrap {width: 62%; margin-top: 50px; }

  .academy-wrap {width: 62%; height: 76vh; margin-top: 50px; }

  .notice-item {height: 180px; padding: 25px 25px; }
  .noticeitem-text {height: 3em; -webkit-line-clamp: 2; }
  .noticeitem-date {left: 25px; bottom: 25px; }


}


/* 가로폭 700px 이상,  세로 높이 540px 이하일 경우 : Surface Duo, Galaxy Fold */
@media all and (min-width: 700px) and (max-height: 540px) {

  .header {padding: 20px 20px 0; }
  .header-menu {width: 35px; height: 35px; }
  .header-menu .line {width: 25px; margin: 4px 0; }
  .header-menu .line:nth-child(2) {width: 20px; }
  .header-menu .line:nth-child(3) {width: 15px; }

  .header.active .header-menu .line {}
  .header.active .header-menu .line:nth-child(1) {width: 24px; -webkit-transform: translateY(7px) rotate(45deg); -ms-transform: translateY(7px) rotate(45deg); -o-transform: translateY(7px) rotate(45deg); transform: translateY(7px) rotate(45deg); }
  .header.active .header-menu .line:nth-child(3) {width: 24px; -webkit-transform: translateY(-7px) rotate(-45deg); -ms-transform: translateY(-7px) rotate(-45deg); -o-transform: translateY(-7px) rotate(-45deg); transform: translateY(-7px) rotate(-45deg); }

  .logo {width: 90px; height: 28px; background-image: url("/AppData/images/common/logo_mobile.png"); }
  .select-lang {width: 75px; height: 35px; padding: 0 25px 0 10px; background-position:  right 10px center; }
  .lang-list .btn-lang {width: 75px; padding: 10px 15px; }

  .header.active .logo {background-position: 0 -28px; }
  .sub .header.fixed {padding: 20px 20px; }
  .sub .header .logo {background-position: 0 -28px; }

  .footer {padding: 30px 20px 40px; }
  .footer .footer-info {margin-top: 20px; }
  .footer .footer-sns {right: 20px; }

  .main .footer {padding: 15px 20px 15px; }
  .main .footer .footer-logo img {width: 80px; }
  .main .footer .footer-info {margin-top: 10px; font-size: 10px; }
  .main .footer .footer-company {font-size: 12px; }
  .main .footer .footer-util {margin-top: 5px; }



  .company-text p {margin-bottom: 0; }
  .company-text strong {margin-bottom: 30px; }

  .management-wrap {max-width: 300px; top: 50%; left: 50%; margin-top: 20px; transform: translate(0, -50%); }
  .management-text {left: -300px; width: 100%; height: 360px; padding: 20px ; }

  .production-wrap {width: 75%; margin-top: 0; flex-direction: row; -webkit-box-orient: horizontal; -ms-flex-direction: row; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
  .production-imgwrap {width: 52%; }
  .production-img {height: 0; padding-top: 136%; }
  .production-link {margin-top: 0; }
  .production-area {float: none; width: 100%; }
  .production-util {bottom: 20px; }

  .academy-wrap {width: 75%; margin-top: 0; flex-direction: row; -webkit-box-orient: horizontal; -ms-flex-direction: row; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
  .academy-imgwrap {width: 52%; }
  .academy-img {height: 0; padding-top: 136%; }
  .academy-link {-webkit-box-orient: vertical; -ms-flex-direction: column; flex-direction: column; margin-top: 0; }
  .academy-area {float: none; width: 100%; height: 32.8%; }
  .academy-area strong {margin-bottom: 0; }
  .academy-util {bottom: 20px; }

  .news-wrap {margin-top: 20px; padding: 0 100px; }
  .news-wrap .news-title {margin-bottom: 30px; }
  .news-wrap .news-title:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
  .news-wrap .news-title strong {float: left; margin-bottom: 0; line-height: 33px; }
  .news-wrap .news-title .btn {float: right; width: 130px; height: 35px; font-size: 14px; line-height: 33px; }
  .newsitem-title {font-size: 13px; }
  .newsitem-text {height: 3em; -webkit-line-clamp: 2; }
  .news-list li {height: 22rem; }


  .notice-wrap {margin-top: 40px; padding: 0 100px; }
  .notice-wrap .notice-title {margin-bottom: 30px; }
  .notice-wrap .notice-title:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
  .notice-wrap .notice-title strong {float: left; margin-bottom: 0; line-height: 33px; }
  .notice-wrap .notice-title .btn {float: right; width: 130px; height: 35px; font-size: 14px; line-height: 33px; }
  .notice-item {height: 160px; padding: 20px 20px; }
  .noticeitem-title {margin-bottom: 10px; font-size: 14px; }
  .noticeitem-text {height: 3em; -webkit-line-clamp: 2; }
  .noticeitem-date {left: 20px; bottom: 20px; }



}


/* 가로폭 320px 이상,  세로 높이 414px 이하일 경우 : 모바일기기 가로회전 */
@media all and (min-width: 320px) and (max-height: 414px) {

  .bg-slide .slick-dots {bottom: 80px; }

  .header {padding: 20px 20px 0; }
  .header-menu {width: 35px; height: 35px; }
  .header-menu .line {width: 25px; margin: 4px 0; }
  .header-menu .line:nth-child(2) {width: 20px; }
  .header-menu .line:nth-child(3) {width: 15px; }

  .header.active .header-menu .line {}
  .header.active .header-menu .line:nth-child(1) {width: 24px; -webkit-transform: translateY(7px) rotate(45deg); -ms-transform: translateY(7px) rotate(45deg); -o-transform: translateY(7px) rotate(45deg); transform: translateY(7px) rotate(45deg); }
  .header.active .header-menu .line:nth-child(3) {width: 24px; -webkit-transform: translateY(-7px) rotate(-45deg); -ms-transform: translateY(-7px) rotate(-45deg); -o-transform: translateY(-7px) rotate(-45deg); transform: translateY(-7px) rotate(-45deg); }

  .logo {width: 90px; height: 28px; background-image: url("/AppData/images/common/logo_mobile.png"); }
  .select-lang {width: 75px; height: 35px; padding: 0 25px 0 10px; background-position:  right 10px center; }
  .lang-list .btn-lang {width: 75px; padding: 10px 15px; }

  .header.active .logo {background-position: 0 -28px; }
  .sub .header.fixed {padding: 20px 20px; }
  .sub .header .logo {background-position: 0 -28px; }

  .footer {padding: 30px 20px 40px; }
  .footer .footer-info {margin-top: 20px; }
  .footer .footer-sns {top: 10px; right: 10px; }
  .footer .footer-sns li {width: 22px; height: 22px; }

  .main .footer {padding: 10px 20px 10px; }
  .main .footer .footer-logo img {width: 80px; }
  .main .footer .footer-info {margin-top: 5px; font-size: 10px; }
  .main .footer .footer-company {margin-bottom: 0; font-size: 12px; }
  .main .footer .footer-util {margin-top: 0; }
  .footer .footer-util a {font-size: 10px; }



  .company-text p {margin-bottom: 0; }
  .company-text strong {margin-bottom: 10px; }
  .icon-scroll {bottom: 10px; }
  .scroll-arrow .line:nth-child(1) {transform: translateX(-3px) rotate(-60deg); }
  .scroll-arrow .line {height: 10px; margin-top: -2px; transform: translateX(3px) rotate(60deg); }


  .management-wrap {max-width: 200px; top: 50%; left: 50%; margin-top: 20px; transform: translate(0, -50%); }
  .management-text {left: -220px; width: 220px; height: 240px; padding: 20px 20px; }
  .management-text strong {margin-bottom: 10px; font-size: 16px; }
  .management-text p {margin-bottom: 15px; font-size: 13px; line-height: 1.5; }
  .management-text .btn {width: 110px; height: 30px; padding: 0 10px; background-position: right 10px center; font-size: 14px; line-height: 28px; }
  .management-util {width: fit-content; left: 50%; right: auto; transform: translateX(-50%); }


  .production-wrap {width: 45%; margin-top: 15px; flex-direction: row; -webkit-box-orient: horizontal; -ms-flex-direction: row; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
  .production-imgwrap {width: 55%; }
  .production-img {height: 0; padding-top: 72vh; }
  .production-img img {max-width: none; max-height: 100%; }
  .production-link {margin-top: 0; }
  .production-area {float: none; width: 100%; height: 50%; padding: 10px 10px; }
  .production-area strong {margin-bottom: 38px; font-size: 15px; }
  .production-area .btn {left: 10px; bottom: 10px; width: 110px; height: 30px; padding: 0 10px; background-position: right 10px center; font-size: 14px; line-height: 28px; }
  .production-util {width: fit-content; bottom: 20px; }


  .academy-wrap {width: 45%; margin-top: 15px; flex-direction: row; -webkit-box-orient: horizontal; -ms-flex-direction: row; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
  .academy-imgwrap {width: 55%; }
  .academy-img {height: 0; padding-top: 72vh; }
  .academy-img img {max-width: none; max-height: 100%; }
  .academy-link {-webkit-box-orient: vertical; -ms-flex-direction: column; flex-direction: column; margin-top: 0; }
  .academy-area {float: none; width: 100%; height: 32.555%; padding: 10px 10px; }
  .academy-area strong {margin-bottom: 0; font-size: 15px; }
  .academy-area .btn {left: 10px; bottom: 10px; width: 110px; height: 30px; padding: 0 10px; background-position: right 10px center; font-size: 14px; line-height: 28px; }
  .academy-util {width: fit-content; bottom: 20px; }


  .news-wrap {margin-top: 20px; padding: 0 100px; }
  .news-wrap .news-title {margin-bottom: 15px; }
  .news-wrap .news-title:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
  .news-wrap .news-title strong {float: left; margin-bottom: 0; font-size: 20px; line-height: 30px; }
  .news-wrap .news-title .btn {float: right; width: 110px; height: 30px; padding: 0 10px; background-position: right 10px center; font-size: 13px; line-height: 28px; }
  .newsitem-type {margin-bottom: 3px; font-size: 11px; }
  .newsitem-thumb {margin-bottom: 5px; }
  .newsitem-title {margin-bottom: 0; font-size: 13px; }
  .newsitem-text {height: 1.5em; -webkit-line-clamp: 1; }
  .news-list .slick-slide {margin: 0 5px; }
  .news-list .slick-list {margin: 0 -5px; }
  .news-list ul {display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; }
  .news-list li {height: 16rem; }
  .newsitem-thumb ~ .newsitem-text {-webkit-line-clamp: 2; height: 3em; }



  .notice-wrap {margin-top: 40px; padding: 0 100px; }
  .notice-wrap .notice-title {margin-bottom: 15px; }
  .notice-wrap .notice-title:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
  .notice-wrap .notice-title strong {float: left; margin-bottom: 0; font-size: 20px; line-height: 30px; }
  .notice-wrap .notice-title .btn {float: right; width: 110px; height: 30px; padding: 0 10px; background-position: right 10px center; font-size: 13px; line-height: 28px; }
  .notice-item {height: 75px; padding: 15px 15px; }
  .noticeitem-title {margin-bottom: 10px; font-size: 14px; -webkit-line-clamp: 1; }
  .noticeitem-text {display: none; }
  .noticeitem-date {left: 15px; bottom: 15px; }

}



/* 가로폭 500이상, 세로 높이 320px 이하일 경우 : Iphone SE 등 */
@media all and (min-width: 500px) and (max-height: 320px) {
  .production-imgwrap {width: 72%; }

  .academy-imgwrap {width: 72%; }

}
